<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Friend List</title>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="../lab-4">Note table</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-1/friends">My Friend List</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="../lab-4/note-list">Note List</a>
            </li>
          </ul>
          <form class="d-flex">
          </form>
        </div>
      </div>
    </nav>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>
        {% if friends %}
          {% for i in friends %}
          <tr>
            <td>{{ i.name }}</td>
            <td>{{ i.npm }}</td>
            <td>{{ i.dob }}</td>
          </tr>
          {% endfor %}
        {% endif %}
      </tr>
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
      <!-- END SECTION -->
    </table>
  </body>
</html>
